<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hell Sonja</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Hell-Sonja-1/digital-comic/976636</Web>
  <Summary>Welcome to HELL…SONJA. She’s the Queen of Damnation. She lords over the fiery pit of eternal hunger and suffering. But now, she’s had enough of this evil s**t. She will bind together lost souls, and rove the multiverse to fill Hell’s belly with only the most deserving of its punishment. If someone so wicked is beset upon you, if you’re desperate enough, if no one else can help, maybe your prayer will be heard by…HELL SONJA.
By CHRISTOPHER HASTINGS (Deadpool, Gwenpool) and PASQUALE QUALANO (Sonjaversal)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB976636], [ASINB09LJGMVCD]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Horror, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
